@font-face {
  font-family: 'Univers LT CYR 47 Lt Cn';
  src: url('../fonts/UniversLTCYR-47LightCond.woff2') format('woff2'),
  url('../fonts/UniversLTCYR-47LightCond.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Univers LT CYR 57 Cn';
  src: url('../fonts/UniversLTCYR-57Condensed.woff2') format('woff2'),
  url('../fonts/UniversLTCYR-57Condensed.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Univers LT CYR 67 Lt Cn';
  src: url('../fonts/UniversLTCYR-67BoldCond.woff2') format('woff2'),
  url('../fonts/UniversLTCYR-67BoldCond.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
* {
  box-sizing: border-box;
}
html {
  font-size: 26px;
  font-family: 'Univers LT CYR 57 Cn', Arial;
  margin: 0;
  padding: 0;
  background: #edf1f4;
}
body {
  margin: 0;
  padding: 0;
}
a,
a:active, a:visited {
  color: #000;
  text-decoration: none;
}
a:active, a:focus {
  outline: 0;
  -moz-outline-style: none;
}
#main_wrapper {
  width: 100%;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 50px;
}
#logo {
  margin: 60px auto;
}
#content {
  width: 80%;
  border-right: 1px solid #FFF;
  border-left: 1px solid #FFF;
  overflow: hidden;
  clear: both;
  margin: 0 auto;
  color: #FFF;
}
#header {
  background: #d61e61;
  border: 1px solid #d61e61;
  border-radius: 15px 15px 0 0;
  border-bottom: none;
  border-right: none;
  border-left: none;
  padding: 30px 0;
  color: #FFF;
}
#header .notice {
  font-size: 20px;
  font-family: 'Univers LT CYR 47 Lt Cn', sans-serif;
  font-weight: 300;
}
#steps {
  background: #FFF;
  overflow: hidden;
  clear: both;
  margin: 0 auto;
  color: #000;
}
#steps .step {
  background: url('../images/step_bg_min.png') no-repeat scroll 50% 100%;
  overflow: hidden;
  clear: both;
  padding-bottom: 70px;
}
#steps #step_5 {
  background: none;
}
#steps .step .next_step_link {
  overflow: hidden;
  clear: both;
  padding: 20px 0;
}
#steps .step .next_step_link a {
  color: #d61e61;
  font-family: 'Univers LT CYR 57 Cn', sans-serif;
  font-weight: normal;
  font-size: 30px;
  border: 1px solid #FFF;
  border-radius: 32px;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.75);
  padding: 6px 30px;
  outline: none;
}
#steps .step .next_step_link a:hover {
  background: #F0F0F0;
  border-color: #F0F0F0;
}
#steps .step .next_step_link a:focus,
#steps .step .next_step_link a:focus {
  outline: none;
}
h1 {
  text-transform: uppercase;
  color: #FFF;
  font-family: 'Univers LT CYR 67 Lt Cn', sans-serif;
  font-weight: bold;
  font-size: 55px;
  padding: 0;
  margin: 0;
}
h2 {
  color: #0066b0;
  margin: 60px 0;
  font-family: 'Univers LT CYR 57 Cn', sans-serif;
  font-weight: normal;
}
h3 {
  color: #FFF;
  font-family: 'Univers LT CYR 67 Lt Cn', sans-serif;
  font-weight: bold;
  font-size: 30px;
  padding: 0;
  margin: 0;
}
/* select option */
.option_select {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
.option_select li {
  clear: none;
  float: left;
  cursor: pointer;
  padding: 10px;
  width: 50%;
  text-align: right;
}
.option_select li:last-child {
  text-align: left;
}
.option_select li a {
  border: 1px solid #FFF;
  padding: 10px;
  text-align: center;
  line-height: 122px;
  width: 316px;
  display: inline-block;
}
.option_select li.selected a {
  background: url("../images/selected_bg_min.png") no-repeat scroll 0 0;
}
/* specify int */
.option_typein {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
.option_typein li {
  clear: none;
  float: left;
  cursor: pointer;
  padding: 10px;
  width: 33.33%;
  text-align: right;
}
.option_typein li.inp {
  text-align: center;
}
.option_typein li:last-child {
  text-align: left;
}
.option_typein li.inp input {
  border: none;
  outline: none;
  text-align: center;
  width: 100%;
  font-family: 'Univers LT CYR 57 Cn', sans-serif;
  font-size: 60px;
  font-weight: normal;
  line-height: 60px;
}
.option_typein li a {
  width: 31px;
  height: 59px;
  background: url("../images/arrow_left_min.png");
  display: inline-block;
  margin-top: 6px;
}
.option_typein li a.increase {
  background: url("../images/arrow_right_min.png");
}
/* result */
#result {
  color: #FFF;
  border: 1px solid #FFF;
  border-radius: 0 0 15px 15px;
  padding: 60px 0;
}
.low {
  background: #00b050;
  border-color: #00b050;
}
.medium {
  background: #bdb400;
  border-color: #bdb400;
}
.high {
  background: #ff0000;
  border-color: #ff0000;
}
.extreme {
  background: #b00000;
  border-color: #b00000;
}

#result_percent {
  font-size: 160px;
  font-weight: bold;
  font-family: 'Univers LT CYR 67 Lt Cn', sans-serif;
}
#result_text {
  font-size: 50px;
  margin-bottom: 30px;
  font-family: 'Univers LT CYR 57 Cn', sans-serif;
  font-weight: normal;
}
#common_notice {
  font-family: 'Univers LT CYR 57 Cn', sans-serif;
  font-size: 22px;
  font-weight: normal;
  margin: 70px 0 20px 0;
}
.red_notice {
  color: #0066b0;
  font-family: 'Univers LT CYR 47 Lt Cn', sans-serif;
  font-weight: 300;
  font-size: 16px;
}
#result_notice {
  width: 50%;
  float: right;
}
#result_notice .red_notice {
  text-align: left;
}

@media only screen and (max-width: 750px) {
  #content {
    width: 100%;
  }
  #header {
    border-radius: 0;
  }
  h1 {
    font-size: 45px;
  }
  h2 {
    margin: 30px 0;
    font-size: 22px;
  }
  .option_select li a {
    line-height: 32px;
    width: 120px;
    font-size: 20px;
  }
  .option_select li.selected a {
    background-size: contain;
  }
  #steps .step {
    padding-left: 10px;
    padding-right: 10px;
  }
  #steps .step .next_step_link a {
    font-size: 20px;
  }
  #result {
    padding: 30px 10px;
  }
  #result_text {
    font-size: 30px;
  }
  #common_notice {
    margin: 40px 0 20px 0;
    font-size: 18px;
  }
  .step .red_notice {
    padding: 0 10px;
  }
  #result_notice {
    width: 90%;
    float: none;
    margin: 0 auto;
  }
.option_typein li.inp input {
   font-size: 40px;
   overflow: visible;
}
}